local fn = _gn(0x9FF447B6B6AD960A)
--- enable or disable the gravity of a ped
-- Examples:
-- PED::SET_PED_GRAVITY(PLAYER::PLAYER_PED_ID(), 0x00000001);
-- PED::SET_PED_GRAVITY(Local_289[iVar0 /*20*/], 0x00000001);
function Global.SetPedGravity(ped, toggle)
	return _in2(fn, ped, toggle)
end
